Skip to main content
PUT
Update group

Authorizations

Authorization
string
header
required

Token de usuário ou sessão, passado diretamente como uma string no cabeçalho 'Authorization'. O token de usuário tem escopo sobre todas as sessões pertencentes ao usuário. O token de sessão é limitado à própria sessão.

Path Parameters

sessionId
string
required

Identificador único da sessão

jid
string
required

Group identifier (JID)

Body

application/json
subject
string

The subject of the group

Example:

"My Group"

description
string

The description of the group

Example:

"This is a group for my friends"

onlyAdminsCanPost
boolean

Whether only admins can post in the group

onlyAdminsCanEditInfo
boolean

Whether only admins can edit the group info

Response

Group updated successfully

status
enum<string>
Available options:
success,
failed
data
object